{
    "source_type_set": {
        "article": "articolo",
        "inbook": "articolo in un volume",
        "book": "libro",
        "phdthesis": "tesi di dottorato",
        "electronical": "Risorsa elettronica",
        "misc": "altra\/o",
        "patent": "brevetto (concesso) ",
        "unpublished": "inedito"
    }
}